import React from 'react';
type Props = {
    isPreview: boolean;
    title?: string;
    onBack(): void;
};
declare const NotiHeader: React.ForwardRefExoticComponent<Props & React.RefAttributes<HTMLDivElement>>;
export default NotiHeader;
